## sys_tssi_64_armv82_infinix-user 12 SP1A.210812.016 308491 release-keys
- Manufacturer: infinix
- Platform: mt6833
- Codename: Infinix-X671
- Brand: Infinix
- Flavor: sys_tssi_64_armv82_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 220527V1013
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X671-GL/Infinix-X671:12/SP1A.210812.016/220527V912:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_armv82_infinix-user-12-SP1A.210812.016-308491-release-keys
- Repo: infinix/Infinix-X671
